

.tableAllBorder{
	border-collapse : collapse;
	border-top : 1px solid #3872ac;
	border-left : 1px solid #3872ac;
	border-right : 1px solid #3872ac;
	border-bottom : 1px solid #3872ac;
	
}
.tableAllBorderOrange{
	border-collapse : collapse;
	border:1px solid #ef8024;
	
}

.tableAllBorderColl{
	border-collapse : collapse;
	border-top : 1px solid #999999;
	border-left : 1px solid #999999;
	border-right : 1px solid #999999;
	border-bottom : 1px solid #999999;
	
}

.tableBorderRight{
    border-collapse : collapse;
    border-top : 1px solid #FFFFFF;
	border-left : 1px solid #FFFFFF;
	border-right : 1px solid #3872ac;
	border-bottom : 1px solid #FFFFFF;
}

.tableBorderTop{
    border-collapse : collapse;
    border-top : 1px solid #FFFFFF;
	border-left : 1px solid #cbdaed;
	border-right : 1px solid #cbdaed;
	border-bottom : 1px solid #cbdaed;
}

.tableBorderTopBot{
    border-collapse : collapse;
    border-top : 1px solid #3872ac;
	border-left : 1px solid #FFFFFF;
	border-right : 1px solid #FFFFFF;
	border-bottom : 1px solid #3872ac;
}

.tableBorderTopBotRig{
    border-collapse : collapse;
    border-top : 1px solid #3872ac;
	border-left : 1px solid #3872ac;
	border-right : 1px solid #3872ac;
	border-bottom : 1px solid #3872ac;
}

.generalStyle{
	font-family : helvetica, arial;
    font-size : 8pt;
    font-weight : normal;
   
}

.Table{
	font-family: helvetica, arial;
	font-size: 8pt;
	background-color: #D3D3D3;
	border-width: 1px;
	border-color: #cc6600;
	border-style: solid;
}

.colgroupTable{
	background-color: #3872ac;
}

.HeaderTable{
	font-family: helvetica, arial;
	font-size: 8pt;
	color: #000;
	background-color: #ffd884;
	font-weight: bold;
}

.RowHeader{
	font-family: helvetica, arial;
	font-size: 8pt;
	color: #000;
	background-color: #ffd884;
	font-weight: bold;
}

.Data{
	font-family: helvetica, arial;
	font-size: 8pt;
	color: #000000;
	background-color: #FFF;
}


.l {text-align: left }
.c {text-align: center }
.r {text-align: right }
/* .d {text-align: "." } */
.t {vertical-align: top }
.m {vertical-align: middle }
.b {vertical-align: bottom }
TD, TH {vertical-align: top }

